@media print {
    .no-print,
    .no-print * {
        display: none !important;
    }
}

body,
th,
td {
    margin: 0px;
    padding: 0px;
    background-color: #f4f4f6;
    font-family: 'Roboto', Geneva, Tahoma, sans-serif;
    color: #353535;
    font-size: 13px;
    font-weight: 300
}

body.orders,
th,
td {
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    font-family: 'Roboto', Geneva, Tahoma, sans-serif;
    color: #353535;
    font-size: 13px;
    font-weight: 300
}

html {
    font-family: 'Roboto', Geneva, Tahoma, sans-serif;
    color: #353535;
    font-size: 13px;
    font-weight: 300
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

a {
    color: #2ac04a;
    text-decoration: underline
}

a:hover {
    color: #2ac04a;
    text-decoration: none
}

h4 {
    padding: 0px;
    margin: 10px 0px 0px;
}

.right {
    text-align: right
}

.left {
    text-align: left;
}

.paddingBottom {
    padding-bottom: 10px;
}

.footerInfoBackToTop {
    height: 37px;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.3);
    background: #6c6feb;
    background-clip: padding-box;
    border: 1px solid #626262;
    border-bottom-color: #413e3e;
    border-radius: 4px;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, #5356d2, #898cf3);
    background-image: -moz-linear-gradient(top, #5356d2, #898cf3);
    background-image: -o-linear-gradient(top, #5356d2, #898cf3);
    background-image: linear-gradient(to bottom, #fff, #949494);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15)
}

.footerInfoBackToTop:active {
    background: #949494;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1)
}

.footerLeft {
    width: 70%;
    float: left;
}

.footerRight {
    width: 25%;
    float: right;
}

.footerComment {
    display: block;
    width: 80%;
    height: 37px;
    margin-bottom: 5px;
    padding: 7px;
    color: white;
    text-shadow: 0 1px black;
    background: #404040;
    border: 1px solid #212121;
    border-top-color: #000;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2)
}

.footerCommentButton {
    height: 37px;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.3);
    background: #6c6feb;
    background-clip: padding-box;
    border: 1px solid #626262;
    border-bottom-color: #413e3e;
    border-radius: 4px;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, #5356d2, #898cf3);
    background-image: -moz-linear-gradient(top, #5356d2, #898cf3);
    background-image: -o-linear-gradient(top, #5356d2, #898cf3);
    background-image: linear-gradient(to bottom, #fff, #949494);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15)
}

.footerCommentButton:active {
    background: #949494;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1)
}

.removeComment {
    text-decoration: none;
    font-size: 14px;
    cursor: pointer
}

.red {
    color: #ff0000
}

.image-responsive {
    width: 100%;
    height: auto;
    display: block
}

#outerWrapper {
    display: inline-block;
    width: 100%;
    margin: 0px auto;
    position: relative
}

.header {
    display: inline-block;
    width: 100%;
    margin: 10px auto;
    position: relative;
    text-align: center
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #202f5d;
    padding: 10px 0px 10px 0px;
    color: #fff;
    font-size: 11px
}

.menuArea {
    background-color: #202f5d;
    width: 100%;
    float: left
}

#cartValueBlock {
    position: fixed;
    font-size: 14px;
    color: #202f5d;
    right: 20px;
    top: 10px;
    z-index: 1000
}

#sticky_navigation_wrapper {
    width: 100%;
    height: 35px;
    background-color: #00ade2
}

#sticky_navigation {
    width: 100%;
    height: 35px;
    background-color: #00ade2;
    z-index: 10000
}

::-moz-focus-inner {
    padding: 0;
    border: 0
}

:-moz-placeholder {
    color: #bcc0c8 !important
}

::-webkit-input-placeholder {
    color: #bcc0c8
}

:-ms-input-placeholder {
    color: #bcc0c8 !important
}

.errorMessage {
    color: #202f5d
}

input,
textarea,
select,
label {
    font-family: 'Roboto', Geneva, Tahoma, sans-serif;
    font-size: 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.qtyInputClass {
    width: 48px;
}

.CellQty select {
    width: 48px;
}

.CellQty {
    width: 95px
}

.cartForm {
    width: 200px;
    float: right;
    height: 135px;
    padding: 10px 0px 20px 0px
}

.cartField {
    display: block;
    width: 100%;
    height: 37px;
    margin-bottom: 5px;
    padding: 7px;
    color: white;
    text-shadow: 0 1px black;
    background: #404040;
    border: 1px solid #212121;
    border-top-color: #000;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2)
}

.cartField:focus {
    outline: 0;
    background-color: #626262;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6)
}

.lt-ie9 .cartField {
    line-height: 35px
}

.cartComments {
    display: block;
    width: 100%;
    height: 90px;
    margin-bottom: 5px;
    padding: 7px;
    color: white;
    text-shadow: 0 1px black;
    background: #404040;
    border: 1px solid #212121;
    border-top-color: #000;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2)
}

.cartSubmit {
    display: block;
    width: 100%;
    height: 37px;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.3);
    background: #6c6feb;
    background-clip: padding-box;
    border: 1px solid #626262;
    border-bottom-color: #413e3e;
    border-radius: 4px;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, #5356d2, #898cf3);
    background-image: -moz-linear-gradient(top, #5356d2, #898cf3);
    background-image: -o-linear-gradient(top, #5356d2, #898cf3);
    background-image: linear-gradient(to bottom, #fff, #949494);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15)
}

.cartSubmit:active {
    background: #949494;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1)
}

form.cartForm input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus {
    outline: 0;
    border-color: #202f5d
}

.login {
    margin: 50px auto;
    padding: 18px 20px;
    width: 200px;
    background: #202f5d;
    background-clip: padding-box;
    border: 1px solid #090b68;
    border-bottom-color: #000137;
    border-radius: 5px;
    background-image: -webkit-radial-gradient(cover, #4548ba, #202f5d);
    background-image: -moz-radial-gradient(cover, #4548ba, #202f5d);
    background-image: -o-radial-gradient(cover, #4548ba, #202f5d);
    background-image: radial-gradient(cover, #4548ba, #202f5d);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5)
}

.login>h3 {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 500;
    color: white;
    text-align: center;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.4)
}

.login-input {
    display: block;
    width: 100%;
    height: 37px;
    margin-bottom: 20px;
    padding: 0 9px;
    color: white;
    text-shadow: 0 1px black;
    background: #404040;
    border: 1px solid #212121;
    border-top-color: #000;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2)
}

.login-input:focus {
    outline: 0;
    background-color: #626262;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6)
}

.lt-ie9 .login-input {
    line-height: 35px
}

.login-submit {
    display: block;
    width: 100%;
    height: 37px;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.3);
    background: #6c6feb;
    background-clip: padding-box;
    border: 1px solid #000137;
    border-bottom-color: #090b68;
    border-radius: 4px;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, #5356d2, #898cf3);
    background-image: -moz-linear-gradient(top, #5356d2, #898cf3);
    background-image: -o-linear-gradient(top, #5356d2, #898cf3);
    background-image: linear-gradient(to bottom, #fff, #949494);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15)
}

.login-submit:active {
    background: #949494;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1)
}

.welcome {
    width: 80%;
    text-align: center;
    margin: 0 auto
}

.welcome h1 {
    font-size: 50px;
    font-weight: 300;
    margin: 50px 0px 70px 0px;
    padding: 0px
}

.contentWrapper {
    margin: 5% 5% 240px 5%
}

.contentWrapper2 {
    margin: 5% 5% 5% 5%
}

.desc2 {
    float: right;
    display: block;
    width: 100%;
    margin-top: 15px;
    text-align: right
}

.field2 {
    float: right;
    display: block;
    width: 100%;
    height: 80px;
    margin-bottom: 5px;
    padding: 7px;
    color: white;
    text-shadow: 0 1px black;
    background: #404040;
    border: 1px solid #212121;
    border-top-color: #000;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2)
}

.field2:focus {
    outline: 0;
    background-color: #626262;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6)
}

.field-button {
    height: 37px;
    margin-bottom: 5px;
    padding: 7px;
    color: white;
    text-shadow: 0 1px black;
    background: #404040;
    border: 1px solid #212121;
    border-top-color: #000;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2)
}

.field {
    display: block;
    width: 100%;
    height: 37px;
    margin-bottom: 5px;
    padding: 7px;
    color: white;
    text-shadow: 0 1px black;
    background: #404040;
    border: 1px solid #212121;
    border-top-color: #000;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2)
}

.field:focus {
    outline: 0;
    background-color: #626262;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6)
}

.lt-ie9 .field {
    line-height: 35px
}

#saveForm {
    display: block;
    width: 75%;
    height: 37px;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.3);
    background: #6c6feb;
    background-clip: padding-box;
    border: 1px solid #626262;
    border-bottom-color: #413e3e;
    border-radius: 4px;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, #5356d2, #898cf3);
    background-image: -moz-linear-gradient(top, #5356d2, #898cf3);
    background-image: -o-linear-gradient(top, #5356d2, #898cf3);
    background-image: linear-gradient(to bottom, #fff, #949494);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15)
}

#saveForm:active {
    background: #949494;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1)
}

.alert {
    color: #f00
}

form.details header {
    margin: 0 0 20px 0
}

form.details header h2 {
    margin: 0 0 5px 0;
    font-family: 'Roboto', Geneva, Tahoma, sans-serif;
    color: #353535;
    font-size: 18px
}

form.details>div {
    clear: both;
    overflow: hidden;
    padding: 1px;
    margin: 0 0 10px 0
}

form.details>div>fieldset>div>div {
    margin: 0 0 5px 0
}

form.details>div>label,
legend {
    width: 25%;
    float: left;
    padding-right: 10px;
    text-align: right;
    height: 37px;
    margin-top: 10px
}

form.details>div>div,
form.details>div>fieldset>div {
    width: 75%;
    float: right
}

form.details>div>fieldset label {
    text-align: right
}

form.details fieldset {
    border: 0;
    padding: 0
}

.field {
    width: 75%
}

form.details input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus {
    outline: 0;
    border-color: #202f5d
}

.validationError {
    border: solid 2px red
}

.validationError:active {
    border: solid 2px red
}

.validationError:focus {
    border: solid 2px red
}

.page {
    max-width: 100%;
    margin: 0 auto
}

table th {
    text-align: left
}

table.layout {
    width: 100%;
    border-collapse: collapse
}

table.display {
    margin: 1em 0
}

table.display th,
table.display td {
    border: 1px solid #202f5d;
    padding: .5em 1em
}

table.display th {
    background: #202f5d;
    color: #fff
}

table.display td {
    background: #fff
}

table.responsive-table {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2)
}

a.edit-item {
    text-decoration: none;
    font-size: 20px;
    padding: 0px 3px;
}

.save-order {
    text-decoration: none;
    font-size: 14px;
}

.viewstock-item {
    text-decoration: none;
    font-size: 27px;
    padding: 0px 3px;
}

.restore-item {
    text-decoration: none;
    font-size: 24px
}

.remove-item {
    text-decoration: none;
    font-size: 16px;
    padding: 0px 3px;
}

.Table {
    display: table;
    width: 100%
}

.Heading {
    display: table-row;
    font-weight: 500;
    text-align: left
}

.Row {
    display: table-row;
    text-align: left;
    padding-left: 10px;
}

.Cell {
    display: table-cell;
    text-align: left;
    padding: 0 5px 5px 0;
    border-top: solid 1px #d3d3d3
}

.CellSap {
    display: table-cell;
    text-align: left;
    padding-right: 10px;
    color: #0f7450;
    border-top: solid 1px #d3d3d3
}

.CellEnd {
    width: 95px;
    padding-top: 5px;
    border-top: solid 1px #d3d3d3
}

.CellEnd input {
    width: 30px
}

.CellBold {
    display: table-cell;
    font-weight: 500;
    padding: 0 10px 5px 0;
}

.cellFooter {
    border-top: solid 1px #d3d3d3;
    padding-top: 5px;
}

.Productcontainer {
    width: 100%;
    background: #f4f4f6;
    margin: 10px auto;
    position: relative;
    text-align: center
}

.block {
    background: #fff;
    height: auto;
    width: 290px;
    display: inline-block;
    margin: 10px;
    padding: 5px;
    vertical-align: top;
    white-space: normal
}

.prodMainImage {
    position: relative;
}

.out-of-stock {
    position: absolute;
    top: 0px;
    left: 0px;
}

.sale-item {
    position: absolute;
    top: 0px;
    left: 0px;
}

.prodMainTitle {
    text-align: left;
    font-weight: 500;
    margin: 0 0 10px 0
}

.singleBulkOptionHeading {
    display: table-cell;
    font-weight: 500;
    padding: 25px 10px 5px 0;
    border-top: solid 1px #d3d3d3;
    width: 100%;
}

.button {
    margin: -4px 0px 0px 0px;
    text-indent: -9999px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    float: right;
    text-align: center;
    background: url(/images/buttons.png) no-repeat
}

.stockbutton {
    margin: 2px 0px 0px 0px;
    text-indent: -9999px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    background: url(/images/buttons.png) no-repeat
}

.dec {
    background-position: 0 -23px
}

.descpos {
    background-position: -2px -28px;
}

.incpos {
    background-position: 0px -5px;
}

.buttons {
    padding: 20px 0 0 140px
}

#loading {
    position: fixed;
    z-index: 10000;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin-top: -50px;
    margin-left: -50px
}

#processCartSubmitErrorFlag {
    text-align: right;
    padding: 15px 0px 0px 0px;
    font-weight: 500;
    width: 100%;
}

#processCartSubmit {
    width: 260px;
    padding-bottom: 40px !important;
    margin-bottom: 40px !important;
    float: right
}

#processCartSubmit input,
textarea {
    margin: 10px 0
}

#processCartComments {
    width: 100%;
    height: 120px;
}

#processCartSubmitEmails {
    width: 450px;
    padding-bottom: 50px;
    float: right
}

#processCartSubmitEmails ul {
    list-style: none;
}

#processCartSubmitEmails ul li {
    display: inline-block;
    padding: 3px
}

#processCartSubmitEmails ul li:first-child {
    width: 145px;
    text-align: right
}

#processCartSubmitEmails ul li input.field {
    width: 210px;
}

table.cart th.right,
table.cart td.right {
    text-align: right
}

table.cart td.right input {
    width: 30px
}

table.cart {
    width: 100%;
    border-collapse: collapse
}

table.cart th,
table.cart td {
    border: 1px solid #202f5d;
    padding: .5em 1em
}

table.cart th {
    background: #202f5d;
    color: #fff
}

table.cart td {
    background: #fff
}

table.cart {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2)
}

#processCartMsg {
    text-align: right;
    padding: 20px 0;
    color: #f00
}

.pharmaSelectWrapper {
    position: relative;
    height: 40px;
}

.pharmaSelectWrapper select {
    position: relative;
    width: auto;
    display: inline;
}

td.actions {
    white-space: nowrap !important;
}

@media (max-width:600px) {
    table.responsive-table {
        box-shadow: none
    }
    table.responsive-table thead {
        display: none
    }
    table.display th,
    table.display td {
        padding: .5em
    }
    table.responsive-table td:nth-child(1):before {
        content: 'Pharmacy:';
        font-weight: bold;
        padding-right: 20px
    }
    table.responsive-table td:nth-child(2):before {
        content: 'Name:';
        font-weight: bold;
        padding-right: 20px
    }
    table.responsive-table td:nth-child(3):before {
        content: 'Email:';
        font-weight: bold;
        ;
        padding-right: 20px
    }
    table.responsive-table td:nth-child(4):before {
        content: 'Address:';
        font-weight: bold;
        padding-right: 20px;
    }
    table.responsive-table td:nth-child(1),
    table.responsive-table td:nth-child(2),
    table.responsive-table td:nth-child(3),
    table.responsive-table td:nth-child(4) {
        padding-left: 25%
    }
    table.responsive-table td:nth-child(1):before,
    table.responsive-table td:nth-child(2):before,
    table.responsive-table td:nth-child(3):before,
    table.responsive-table td:nth-child(4):before {
        position: absolute;
        left: .5em;
        font-weight: 500
    }
    table.responsive-table tr,
    table.responsive-table td {
        display: block
    }
    table.responsive-table tr {
        position: relative;
        margin-bottom: 1em;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2)
    }
    table.responsive-table td {
        border-top: none
    }
    table.responsive-table td.organisationname {
        background: #202f5d;
        color: #fff;
        border-top: 1px solid #202f5d
    }
    table.responsive-table td.actions {
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background: none;
        padding: 0px;
        margin: 0px;
    }
    table.responsive-table-orders {
        box-shadow: none
    }
    table.responsive-table-orders thead {
        display: none
    }
    table.responsive-table-orders td:nth-child(1):before {
        content: 'Date'
    }
    table.responsive-table-orders td:nth-child(2):before {
        content: 'Pharmacy'
    }
    table.responsive-table-orders td:nth-child(3):before {
        content: 'Order Status'
    }
    table.responsive-table-orders td:nth-child(4):before {
        content: 'Delivery Status'
    }
    table.responsive-table-orders td:nth-child(5):before {
        content: 'Processing'
    }
    table.responsive-table-orders td:nth-child(6):before {
        content: 'Other'
    }
    table.responsive-table-orders td:nth-child(1),
    table.responsive-table-orders td:nth-child(2) {
        padding-left: 30%
    }
    table.responsive-table-orders td:nth-child(1),
    table.responsive-table-orders td:nth-child(3) {
        padding-left: 30%
    }
    table.responsive-table-orders td:nth-child(1),
    table.responsive-table-orders td:nth-child(4) {
        padding-left: 30%
    }
    table.responsive-table-orders td:nth-child(1),
    table.responsive-table-orders td:nth-child(5) {
        padding-left: 30%
    }
    table.responsive-table-orders td:nth-child(1),
    table.responsive-table-orders td:nth-child(6) {
        padding-left: 30%
    }
    table.responsive-table-orders td:nth-child(1):before,
    table.responsive-table-orders td:nth-child(2):before,
    table.responsive-table-orders td:nth-child(3):before,
    table.responsive-table-orders td:nth-child(4):before,
    table.responsive-table-orders td:nth-child(5):before,
    table.responsive-table-orders td:nth-child(6):before {
        position: absolute;
        left: .5em;
        font-weight: 500
    }
    table.responsive-table-orders tr,
    table.responsive-table-orders td {
        display: block
    }
    table.responsive-table-orders tr {
        position: relative;
        margin-bottom: 1em;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2)
    }
    table.responsive-table-orders td {
        border-top: none
    }
    table.responsive-table-orders td.organisationname {
        background: #202f5d;
        color: #fff;
        border-top: 1px solid #202f5d
    }
    table.responsive-table-orders td.actions {
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background: none;
        color: #fff
    }
    /*
        break
        break
        break
        break
        break
    */
    table.responsive-table-savedorders {
        box-shadow: none
    }
    table.responsive-table-savedorders thead {
        display: none
    }
    table.responsive-table-savedorders td:nth-child(1):before {
        content: 'Date'
    }
    table.responsive-table-savedorders td:nth-child(2):before {
        content: 'Order Description'
    }
    table.responsive-table-savedorders td:nth-child(1),
    table.responsive-table-savedorders td:nth-child(2) {
        padding-left: 30%
    }
    table.responsive-table-savedorders td:nth-child(1),
    table.responsive-table-savedorders td:nth-child(3) {
        padding-left: 30%
    }
    table.responsive-table-savedorders td:nth-child(1),
    table.responsive-table-savedorders td:nth-child(4) {
        padding-left: 30%
    }
    table.responsive-table-savedorders td:nth-child(1),
    table.responsive-table-savedorders td:nth-child(5) {
        padding-left: 30%
    }
    table.responsive-table-savedorders td:nth-child(1),
    table.responsive-table-savedorders td:nth-child(6) {
        padding-left: 30%
    }
    table.responsive-table-savedorders td:nth-child(1):before,
    table.responsive-table-savedorders td:nth-child(2):before,
    table.responsive-table-savedorders td:nth-child(3):before,
    table.responsive-table-savedorders td:nth-child(4):before,
    table.responsive-table-savedorders td:nth-child(5):before,
    table.responsive-table-savedorders td:nth-child(6):before {
        position: absolute;
        left: .5em;
        font-weight: 500
    }
    table.responsive-table-savedorders tr,
    table.responsive-table-savedorders td {
        display: block
    }
    table.responsive-table-savedorders tr {
        position: relative;
        margin-bottom: 1em;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2)
    }
    table.responsive-table-savedorders td {
        border-top: none
    }
    table.responsive-table-savedorders td.organisationname {
        background: #202f5d;
        color: #fff;
        border-top: 1px solid #202f5d
    }
    table.responsive-table-savedorders td.actions {
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background: none;
        color: #fff
    }
    /*
        break
        break
        break
        break
        break
    */
    table.responsive-table-files {
        box-shadow: none
    }
    table.responsive-table-files thead {
        display: none
    }
    table.responsive-table-files td:nth-child(1):before {
        content: 'File Type'
    }
    table.responsive-table-files td:nth-child(2):before {
        content: 'File Name'
    }
    table.responsive-table-files td:nth-child(1),
    table.responsive-table-files td:nth-child(2) {
        padding-left: 25%
    }
    table.responsive-table-files td:nth-child(1):before,
    table.responsive-table-files td:nth-child(2):before {
        position: absolute;
        left: .5em;
        font-weight: 500
    }
    table.responsive-table-files tr,
    table.responsive-table-files td {
        display: block
    }
    table.responsive-table-files tr {
        position: relative;
        margin-bottom: 1em;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2)
    }
    table.responsive-table-files td {
        border-top: none
    }
    table.responsive-table-files td.organisationname {
        background: #202f5d;
        color: #fff;
        border-top: 1px solid #202f5d
    }
    table.responsive-table-files td.actions {
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background: none;
        color: #fff
    }
    table.responsive-table-images {
        box-shadow: none
    }
    table.responsive-table-images thead {
        display: none
    }
    table.responsive-table-images td:nth-child(1):before {
        content: 'Category Name'
    }
    table.responsive-table-images td:nth-child(2):before {
        content: 'Images'
    }
    table.responsive-table-images td:nth-child(1),
    table.responsive-table-images td:nth-child(2) {
        padding-left: 25%
    }
    table.responsive-table-images td:nth-child(1):before,
    table.responsive-table-images td:nth-child(2):before {
        position: absolute;
        left: .5em;
        font-weight: 500
    }
    table.responsive-table-images tr,
    table.responsive-table-images td {
        display: block
    }
    table.responsive-table-images tr {
        position: relative;
        margin-bottom: 1em;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2)
    }
    table.responsive-table-images td {
        border-top: none
    }
    table.responsive-table-images td.organisationname {
        background: #202f5d;
        color: #fff;
        border-top: 1px solid #202f5d
    }
    table.responsive-table-images td.actions {
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background: none;
        color: #fff;
    }
}

@media (max-width:600px) {
    #saveForm {
        width: 100%
    }
    form.details>div {
        margin: 0 0 20px 0
    }
    form.details>div>label,
    legend {
        width: 100%;
        float: none;
        text-align: right;
        margin: 0 0 5px 0
    }
    form.details>div>div,
    form.details>div>fieldset>div {
        width: 100%;
        float: none
    }
    form.details input[type=text],
    input[type=email],
    input[type=url],
    input[type=password],
    textarea,
    select {
        width: 100%
    }
}

@media (min-width:1200px) {
    form.details>div>label,
    legend {
        text-align: right
    }
}

.highslide img {
    cursor: url(/highslide/scripts/images/zoomin.cur), pointer !important
}

.highslide-viewport-size {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.highslide img {
    cursor: url(/highslide/scripts/images/zoomin.cur), pointer !important
}

.highslide-viewport-size {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.highslide img {
    cursor: url(/highslide/scripts/images/zoomin.cur), pointer !important
}

.highslide-viewport-size {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.highslide img {
    cursor: url(/highslide/scripts/images/zoomin.cur), pointer !important
}

.highslide-viewport-size {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.highslide img {
    cursor: url(/highslide/scripts/images/zoomin.cur), pointer !important
}

.highslide-viewport-size {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

td.red {
    color: #d20000
}

div.red {
    color: #d20000
}

.border-top {
    border-top: solid 1px #d3d3d3;
}

.free-stock {
    padding: 5px 0px;
}

.free-stock-multi {
    padding: 0px 0px 5px;
}

.multi-line-padding-bottom {
    padding: 5px 0px 5px 0px;
}

.table-heading-bold {
    font-weight: bold;
    padding: 0px 0px 5px;
}

.lazy {
    width: 100%;
    height: auto;
}

.text-success {
    color: #2dee83 !important
}

.text-danger {
    color: #d20000 !important
}

.strike {
    text-decoration: line-through;
}

.slick-slide {
    /* ... */
    position: relative !important;
}


/* Modal styles */

.modal {
    display: none;
    /* Initially hidden */
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background: white;
    padding: 20px;
    width: 50%;
    margin: 15% auto;
    border-radius: 5px;
    text-align: center;
    position: relative;
}

@media (max-width:600px) {
    .modal-content {
        background: white;
        padding: 20px;
        width: 90%;
        margin: 15% auto;
        border-radius: 5px;
        text-align: center;
        position: relative;
    }
}

.closeModal {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
    border: none;
    background: none;
}


/* TARGET STYLES */

.targetcontainer {
    width: 100%;
    margin: 0px;
    padding: 35px 0px 0px 0px;
    position: relative;
}

.targetblock-left {
    height: auto;
    width: 37%;
    display: inline-block;
    margin: 10px;
    padding: 5px 25px 25px 25px;
    vertical-align: top;
    white-space: normal
}

.targetblock-left td {
    color: white;
    font-size: 130%;
    line-height: 130%;
}

.targetblock-left p {
    color: white;
    font-size: 130%;
    line-height: 130%;
}

.targetblock-right {
    width: 57%;
    display: inline-block;
    margin: 10px;
    padding: 5px;
}

.target-table td {
    background-color: transparent;
    padding-right: 20px
}

.chart-wrapper {
    max-width: 500px;
    padding-bottom: 100px;
}

.legent-table {
    padding: 0px 0px 40px 0px;
}

.legent-table tr td {
    padding: 0px 0px 0px 0px;
    font-size: 16px;
    white-space: nowrap;
    background-color: transparent;
}

@media (max-width:800px) {
    .targetcontainer {
        width: 98%;
        margin: 0px;
        overflow: hidden;
    }
    .targetblock-left {
        width: 100%;
        display: block;
        margin: 10px;
        padding: 5px 25px 25px 25px;
        vertical-align: top;
        white-space: normal
    }
    .targetblock-right {
        width: 100%;
        display: block;
        margin: 10px;
        padding: 35px 5px 5px 5px;
    }
}

.bg-red {
    background: #dd3434;
    /*
    background: hsla(14, 100%, 50%, 1);
    background: radial-gradient(circle, hsla(14, 100%, 50%, 1) 0%, hsla(0, 63%, 31%, 1) 100%);
    background: -moz-radial-gradient(circle, hsla(14, 100%, 50%, 1) 0%, hsla(0, 63%, 31%, 1) 100%);
    background: -webkit-radial-gradient(circle, hsla(14, 100%, 50%, 1) 0%, hsla(0, 63%, 31%, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FF3C00", endColorstr="#801D1D", GradientType=1);
    */
}

.bg-green {
    background: #13cb4d;
    /*
    background: hsla(144, 100%, 50%, 1);
    background: radial-gradient(circle, hsla(144, 100%, 50%, 1) 0%, hsla(130, 63%, 31%, 1) 99%);
    background: -moz-radial-gradient(circle, hsla(144, 100%, 50%, 1) 0%, hsla(130, 63%, 31%, 1) 99%);
    background: -webkit-radial-gradient(circle, hsla(144, 100%, 50%, 1) 0%, hsla(130, 63%, 31%, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#00FF66", endColorstr="#1D802E", GradientType=1);
    */
}

.bg-impo-blue {
    background: #232b5d;
}

.color-white {
    color: #ffffff;
}

.align-left {
    text-align: left;
}

.target-wrapper {
    padding: 20px;
}

div.product-search-icon-wrapper {
    position: fixed;
    width: 100%;
}

a.product-search-icon {
    position: absolute;
    top: -10px;
    right: 10px;
    font-size: 50px;
    text-decoration: none;
    color: #232b5d;
}